@font-face {
    font-family: 'Reckless';
    src: url('RecklessNeue-SemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'InterV';
    src: url('Inter-V.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.font {
    font-family: 'Reckless';
}

.rank {
    padding: 0% 3%;
    display: flex;
}

.heading-cmx {
    font-size: 55px !important;
}

.arrowbgxv {
    background-image: url(../images/hbg1.png);
    background-size: contain;
    height: 35px;
    background-position-y: -14px;
    background-repeat: no-repeat;
    font-size: 26px !important;
    background-position-y: 18px;
    padding-left: 18px;
    margin-left: -25px;
    text-align: center;
    width: 130px !important;
    display: inline-flex;
    color: #fff;
}

.modal-header {
    display: flex;
    flex-shrink: 0;
    align-items: center;
    justify-content: space-between;
    padding: var(--bs-modal-header-padding);
    border-bottom: none !important;
    border-top-left-radius: var(--bs-modal-inner-border-radius);
    border-top-right-radius: var(--bs-modal-inner-border-radius);
}

.modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    color: var(--bs-modal-color);
    pointer-events: auto;
    background-color: #ffffff;
    background-clip: padding-box;
    border: var(--bs-modal-border-width) solid var(--bs-modal-border-color);
    border-radius: var(--bs-modal-border-radius);
    outline: 0;
}

*:focus {
    outline: none;
}

select {
    color: #a7a6a6;
}

/*.input:valid, .input30:valid, .number-only:valid, .alphabet-only:valid {
    color: black !important;
}*/
/*.input:focus, .input30::focus {*/
/*   outline: none;*/

/*}*/
.input {
    margin-bottom: 25px;
    width: 49%;
    border: none;
    border-bottom: 1px solid #a7a6a6;
    background: #fefbfb00;
    font-family: 'InterV';
    display: inline-block;
    vertical-align: bottom;
    /* Ensure vertical alignment */
    /* color: #a7a6a6 !important; */
}

.input30 {
    margin-bottom: 25px;
    width: 49%;
    border: none;
    border-bottom: 1px solid #a7a6a6;
    background: #fefbfb00;
    font-family: 'InterV';
    display: inline-block;
    vertical-align: bottom;
    /* Ensure vertical alignment */
    /* color: #a7a6a6 !important; */
}

.ash {
    color: #a7a6a6 !important;
}

.modalTitle {
    font-size: 60px;
    color: #2F52F7;
    padding-left: 25px;
}

.modal-header .btn-close {
    margin-top: -64px !important;
}

.navbar {
    padding: 0;
}

p.note1 {
    font-size: 11px;
}

.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: 0 0 0 !important;
}

.navbar-toggler {
    padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
    font-size: var(--bs-navbar-toggler-font-size);
    line-height: 1;
    color: var(--bs-navbar-color);
    background-color: transparent;
    border: var(--bs-border-width) solid rgb(255 255 255 / 0%) !important;
    border-radius: var(--bs-navbar-toggler-border-radius);
    transition: var(--bs-navbar-toggler-transition);
}

.arrowbgxx {
    background-image: url(../images/arrow.png);
    background-size: contain;
    height: 35px;
    background-position-x: 8px;
    background-repeat: no-repeat;
    font-size: 26px !important;
    background-position-y: 6px;
    padding-left: 18px;
    margin-left: -25px;
    text-align: center;
    width: 157px !important;
    display: inline-flex;
    color: #fff;
    font-family: Reckless;
}

.rank-div {
    display: inline-block;
    width: 20%;
}

.rank-div-b {
    padding: 0px 0px;
    height: 160px;
    padding: 10px 32px;
    text-align: center;
    color: #fff;
    border-right: 2px solid #fff;
}

.arb {
    font-size: 20px !important;
    font-weight: 600;
    margin-top: -10px;
    margin-left: -5px;
}

.themeBlack {
    color: #2E3B42 !important;
}

.campus-box {
    margin-top: -60px;
    height: 300px;
}

.blueArrow {
    height: 20px !important;
    width: 20px !important;
    position: absolute;
    right: -16px;
    top: 43%;
}

/* .heading-cmx{
        font-size: 22px !important;
    } */
.arrowbgx {
    background-image: url(../images/hbg1.png);
    background-size: contain;
    height: 35px;
    background-position-x: 27px;
    width: 100% !important;
    background-repeat: no-repeat;
    font-size: 26px !important;
    width: auto !important;
    background-position-y: 8px;
    padding-left: 18px;
    margin-left: -25px;
    padding-top: 3px;
}

.date {
    font-weight: 700;
    font-size: 37px;
    color: #2f52f7;
}

.month {
    font-weight: 700;
    font-size: 18px;
    color: #2f52f7;
    line-height: 18px;
}

.checkbox-label {
    display: flex;
    /*align-items: center;*/
}

.checkbox-label input[type="checkbox"] {
    margin-right: 10px;
    /* Adjust spacing between checkbox and label text */
}

.f11 {
    font-size: 11px !important;
}

.top0 {
    position: relative;
    top: -17px;
    left: 1px;
}

.top4 {
    position: relative;
    top: -17px;
    left: 1px;
}

.mb13 {
    margin-bottom: 13px !important;
    /*font-family:font-family: 'Reckless';*/
    font-family: "InterV", sans-serif;
}

.sp {
    font-size: 24px;
    font-weight: 600;
}

body {
    font-family: "InterV", sans-serif;
    width: 100%;
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Reckless", sans-serif;
}

.sch-line {
    font-size: 20px;
    margin-bottom: 20px;
    margin-top: 25px;
}

.nav-link {
    display: block;
    padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
    font-size: var(--bs-nav-link-font-size);
    font-weight: var(--bs-nav-link-font-weight);
    color: #2E3B42;
    text-decoration: none;
    background: 0 0;
    border: 0;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
}

.blue {

    background-color: #2F52F7;
    display: flex;
    justify-content: center;
    align-items: center;
}

.blue .p1 p {

    font-size: 8vw;
    font-weight: 600;
    line-height: 9vw;
    /* text-align: end; */

}

.blue img {
    height: 3vw;
    width: min-content !important;

}

.p2 {

    font-size: 3vw !important;
    font-weight: 600 !important;
    line-height: 3vw !important;

}

.col-md-6 img {
    width: 100%;
    height: auto;
    display: block;
    object-fit: cover;
}

.hero-2 {

    /*padding: 0px 50px;*/
}

.pd40 {
    padding-left: 40px;
}

.wcf {
    line-height: 70px !important;
    margin-bottom: 0px;
    margin-top: 8px;
}

.hero-2x {
    background: #d3d3d5;
    padding: 7px 7px;
}

.hero-2 h2,
.hero-2x h2 {

    font-size: 37px;
    font-weight: 600;
    text-align: start;
    color: #2F52F7;
}

.hero-2 .pp {

    font-size: 30px;
    font-weight: 600;
    line-height: 48.41px;
    text-align: start;

}

.heading-container {
    display: inline-block;
    position: relative;
    margin-left: -12px;
}

.orange {
    background-color: #EA9C6E !important;
}

.color13 {
    background-color: #0092D4 !important;
}

.color14 {
    background-color: #899AA6 !important;
}

.color15 {
    background-color: #F8D174 !important;
}

.color16 {
    background-color: #556572 !important;
}

.color17 {
    background-color: #293896 !important;
}

/* Heading text style */
.heading {
    font-size: 26px;
    font-weight: 600;
    line-height: 48.41px;
    text-align: start;
    padding: 0px 22px 0px 12px;
    font-family: Reckless;
    color: #2F52F7;
}

.heading-container-cmx {
    display: inline-block;
    position: relative;
    margin-left: -9px;
}

.heading-container-cmxx::after {
    content: '';
    display: block;
    width: 100%;
    height: 6px;
    background-color: #FECB4D;
    /* position: absolute; */
    bottom: 9px;
    left: 0;
    margin-top: -19px;

}

.heading-container-cmx::after {
    content: '';
    display: block;
    width: 100%;
    height: 6px;
    background-color: #FECB4D;
    /* position: absolute; */
    bottom: 9px;
    left: 0;
    margin-top: -9px;

}

/* Heading text style */
.heading-cmx {
    font-size: 30px;
    font-weight: 600;
    line-height: 48.41px;
    text-align: start;
    padding: 0px 22px 0px 12px;
}

/* Underline style */
.heading-container::after {
    content: '';
    display: block;
    width: 100%;
    height: 6px;
    background-color: #FECB4D;
    /* position: absolute; */
    bottom: 9px;
    left: 0;
    margin-top: -16px;

}

.themeColor {
    color: #2F52F7 !important;
}

.heading-container-cmxx {
    display: inline-block;
    position: relative;
    margin-left: 0px;
}

.swiper-wrapper {
    /* width: 90% !important; */
}

img.simg {
    height: 95px;
}

img.graph {
    width: 120%;
    /*width: 100%;*/
}

/* {
    font-size: 25px;
    line-height: 24px;
    padding: 0px 20px 0px 16px;
} */

.subColor {
    color: #929292;
}

.subColor {
    color: #929292;
}

.yellow {
    content: '';
    display: block;
    width: 100%;
    height: 6px;
    background-color: #FECB4D;
    position: absolute;
    bottom: 0px;
    left: 0;
    margin-top: 0px;
    z-index: 0;
}

.heading-container1 {
    display: inline-block;
    position: relative;
    margin-left: -12px;
}

/* Heading text style */
.heading1 {
    font-size: 24px;
    font-weight: 600;
    line-height: 29px;
    text-align: start;
    padding: 0px 0px 0px 8px;
}

/* Underline style */
.heading-container1::after {
    content: '';
    display: block;
    width: 72%;
    height: 6px;
    background-color: #FECB4D;
    /* position: absolute; */
    bottom: 9px;
    left: 0;
    margin-top: -7px;

}

.heading-container2::after {
    content: '';
    display: block;
    width: 100%;
    height: 6px;
    background-color: #FECB4D;
    /* position: absolute; */
    bottom: 9px;
    left: 0;
    margin-top: -7px;

}

ul.uld li span {
    color: #000;
    /*font-size: 14px;*/
}

ul.uld li {
    color: #192790;
    margin-bottom: 20px;
}

ul.uld {
    padding-left: 12px;
    list-style: square;
}

/*.bg-img{*/
/*    background-image: url(../images/home/bg1.png);*/
/*    max-height: 90px;*/
/*    background-size: contain;*/
/*    background-repeat: no-repeat;*/
/*    background-position-y: -3px;*/
/*}*/
.bg-img {
    background-image: url(../images/home/bg1.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position-y: -3px;
    width: 100%;
    /* Ensure the element takes full width */
    padding-bottom: 18%;
    /* Adjust this value to control the aspect ratio */
    position: relative;
    /* Needed to ensure proper positioning of content inside the element */
}

.bg {
    /* background-color: #2F52F7; */
    /* padding: 12px 13px; */

    right: 31%;


}

.relative {
    position: relative;
}

.text-container {
    position: absolute;
    top: -12px;
    text-align: center;
    width: 100%;
    margin: 0 auto;
}

.text-placement {
    /*background: #fff;*/
    /* margin: 0px 20% 4% 10%; */
    padding: 0px 11px;
    /*width: 50%;*/
    margin: 0 auto;

}

.mt150 {
    margin-top: -150px;
}


img.cl1 {
    height: 45px;
}

.mt12 {
    margin-top: 12px;
}

.linebg {
    background-image: url(../images/line.png);
    background-size: cover;
    height: 52px;
    background-position-y: -14px;
}

.cl2 {
    background-image: url("../images/school logo/image.png");
    height: 70px;
    background-size: contain;
    background-repeat: no-repeat;
}

.arrowbg {
    background-image: url(../images/hbg1.png);
    background-size: contain;
    height: 50px;
    background-position-y: 0px;
    background-repeat: no-repeat;
    background-position-x: 16px;
    font-size: 35px !important;
    line-height: 45px !important;
    text-align: left;
}

.testim h2 {
    width: 100%;
    margin-left: 35px;
}

.placements .heading1 {
    padding: 0px 15px !important;
}

.placements .heading-container2 {
    width: 98%;
    margin-left: -15px;
}

.cirlce {
    display: none;
}

/*.color18{*/
/*    background-color:#899AA6;*/
/*}*/
.circle1 {
    width: 10px;
    height: 10px;
    display: inline-block;
    /*background: red;*/
    border-radius: 50%;
    margin-right: 7px;
}

.blackText {
    color: #000 !important;
}

.bigh {
    display: none;
}

.smallBlue {
    display: none;
}

.campus-boxx {
    background: #2f52f7;
    color: #fff;
    padding: 25px 25px;
    height: 250px;
}

.hxp {
    padding: 50px 50px;
}

.placements {
    padding-top: 52px;
    padding-bottom: 52px;
}

.placements .heading1 {
    font-size: 25px;
    line-height: 24px;
    line-height: 1.2;
}

#overview .heading-container {
    margin-bottom: 31px
}

.pnx {
    padding-left: 0px;
}

.mst {
    margin-top: -50px;
}

::placeholder {
    color: #a7a6a6;
    opacity: 1;
    /* Firefox */
}

::-ms-input-placeholder {
    /* Edge 12 -18 */
    color: #a7a6a6;
}

.sch {
    margin-top: 75px;
}

.text-bottom {
    position: relative !important;
}

.testim .heading-container {
    margin-bottom: 10px;
}

.hxp .heading {
    font-size: 26px;
    font-weight: 600;
    line-height: 26px;
    text-align: start;
    padding: 0px 22px 0px 12px;
    font-family: Reckless;
    color: #2F52F7;
}

.ev-card {
    min-height: 250px;
}

@media (max-width: 768px) {

    .dnld {
        height: 26px !important;
        margin-left: -22px;
    }

    .elb .heading-container::after {
        margin-top: -5px;
    }

    .elb .heading {
        padding: 0px 8px 0px 8px;
        font-size: 20px;
        line-height: 20px !important;
    }

    .elb .heading-container {
        /* width: 100%; */
        padding-left: 15px;
    }

    .placements .heading-container2 {
        width: 100%;
        padding-left: 15px;
    }

    .sch {
        margin-top: 0px;
    }

    .testim h2 {
        width: 100%;
        margin-left: 5px;
    }

    .mst {
        margin-top: -35px;
    }

    .modalTitle {
        font-size: 32px;

    }

    img.cl1 {
        height: 40px;
    }

    .arrowbgxx {
        font-size: 20px !important;
        width: 130px !important;
    }

    .note {

        padding: 0px 15px;
        font-size: 12px;
        margin-bottom: 11px;
    }

    ul.uld li span {
        font-size: 14px !important;
    }

    .rank {
        padding: 0px;
    }

    .wcfx {
        padding-bottom: 0px;
    }

    .wcfx .heading1 {
        font-size: 20px;
    }

    ul.uld {
        padding-left: 40px;
        list-style: square;
        font-size: 14px;
    }

    .wcfx .heading-container1 {

        margin-left: 0px;
        padding-left: 15px;
    }

    .pnx {
        padding-left: 10px;
    }

    .wcfx p {
        font-size: 14px;
        padding-left: 15px;
    }

    .wcfx .imgs {
        padding: 0px;
        padding-left: 20px;
        background: #d3d3d5;
    }

    .pd40 {
        padding-left: 0px;
    }

    .classof .blueh3 {
        font-size: 28px;
    }

    .pl25 {
        font-size: 14px !important;
    }

    #overview .bg-img {
        height: 55px;
    }

    #overview .imgLeft .customFont {
        font-size: 14px;

        padding-top: 10px;
    }

    #overview .imgLeft .acad {
        padding: 0px;
    }

    #overview h2 {
        padding-left: 0px;
        font-size: 27px;
    }

    #overview .heading-container {
        display: inline-block;
        position: relative;
        margin-left: -5px;
        margin-bottom: 0px
            /* padding-left: 12px; */
    }

    #overview .heading-container::after {
        margin-top: -5px;
    }

    #overview .heading {
        padding: 0px 8px 0px 8px;
        font-size: 20px;
        line-height: 20px !important;
    }

    .imf .font {
        font-size: 46px !important;
        line-height: 53px !important;
        text-align: left !important;
    }


    .imf .arrowbg {
        background-image: url(../images/arrow.png);
        background-size: contain;
        height: auto;
        background-position-y: 18px;
        padding-top: 12px;
        font-size: 20px !important;
        padding-right: 0px;
        background-repeat: no-repeat;
        background-position-x: 14px;
        width: 70% !important;
        margin-left: -9%;
        padding-left: 0px;
    }

    .imf .download {
        font-size: 18px !important;
        text-align: center !important;
    }

    .testim h3 {
        font-size: 14px;
        font-weight: 800;
    }

    .hero-2 h2,
    .hero-2x h2 {
        padding-left: 15px;
        font-size: 28px;
    }

    .placements {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .placements h2 {
        font-size: 28px;

    }

    .placements .heading1 {
        font-size: 16px;
        line-height: 24px;
        line-height: 1.2;
        padding-left: 15px !important;
    }

    .placements .col-md-4 {
        padding: 20px;
        font-size: 14px;
    }

    .placements .col-md-7 {
        padding: 0px;
    }

    .arrowbgx {
        background-image: url(../images/hbg1.png);
        background-size: contain;
        height: 35px;
        background-position-x: 0px;
        width: 70% !important;
        background-repeat: no-repeat;
        font-size: 18px !important;

        background-position-y: 8px;
        padding-left: 18px;
        margin-left: 6px;
        text-align: center;

        padding-left: 0px !important;
        padding-right: 10px;
        font-weight: bold !important;
        padding-top: 6px;
    }

    .sch-line {
        font-size: 16px;
        margin-bottom: 0px;
        margin-top: 8px;
    }

    .arb {
        font-size: 15px !important;

        margin-top: -12px;
        margin-left: -2px;
    }

    .meetta .heading {
        padding-left: 10px;
        padding-right: 10px;
    }

    .meetta .heading-container::after {
        margin-top: -6px;
    }

    .heading-container-cmx::after {
        margin-top: -16px;
    }

    .heading-cmx {
        font-size: 35px !important;
    }

    .ev-card {
        background: #fff;
        padding: 10px 20px;


        margin: 15px 20px;
    }

    .hxp .nx {
        font-size: 12px;
    }

    .hxp .note1,
    .hxp .note2 {
        font-size: 10px;
    }

    .heading {

        padding: 0px 0px 0px 0px;
        font-size: 20px;
        line-height: 20px !important;
    }

    .ev-card p {
        font-size: 14px;
    }

    .ev-date {
        position: relative;
        text-align: center;
        background: #ffcf62;
        /* padding: 5px 30px; */
        overflow: hidden;
        bottom: 0px;
        left: 0%;
        width: 90px;
        height: 90px;
    }

    .date {
        font-size: 30px;
    }

    .month {
        font-size: 16px;
    }

    .rev-box {
        border: 2px solid #AAAAAA;
        padding: 15px 15px;
        margin: 4px 0px;

        /*height: 400px !important;*/
    }

    .rev-box .heading {

        font-size: 18px !important;
    }

    .rev-box .heading-container::after {
        margin-top: -6px;
    }

    .rev-box .heading-container {
        margin-left: 0px;
        margin-bottom: 10px;
    }

    .rev-box p {
        font-size: 14px;
    }

    .subColor {

        font-size: 14px !important;
    }

    img.mohali {
        width: 85% !important;
        margin-top: -70px;
    }

    .bigh {
        color: #000;
        display: block;
        font-size: 14px;
        margin-top: 10px;
    }

    .smallBlue {
        background: #2f52f7;
        color: #ffffff;
        display: block;
        width: 100%;
        font-size: 14px;
    }

    .hyd {
        width: calc(100% - 28px) !important;
        margin-left: 25px !important;
        margin-top: 0px !important;
    }

    .smallh {
        display: none;
    }

    .tzoom {
        display: none !important;
    }

    .mt239 {
        margin-top: -239px !important;
    }

    .mt150 {
        margin-top: 0px !important;
    }

    img.graph {
        width: 100%;

    }

    .cirlce {
        display: block;
    }

    .sub {
        display: none;
    }

}

@media (max-width: 576px) {

    .arrowbg {
        background-image: url(../images/arrow.png);
        background-size: cover;
        height: 52px;
        background-position-y: -7px;
        padding-top: 17px;
        font-size: 20px !important;
        padding-right: 28px;
    }

    .hxp {
        padding: 10px 0px;
    }

    .hxp .heading {
        line-height: 30px;
    }

    .pl25 {
        padding-left: 15px;
        margin-top: 31px;
    }

    .hxp .yellow {
        bottom: 0px;
    }



    .modal-header .btn-close {
        margin-top: -36px !important;
        margin-right: 1px !important;
    }


    .sub {
        display: none;
    }

    .arrowbgx {
        background-image: url(../images/hbg1.png);
        background-size: contain;
        height: 35px;
        background-position-x: 0px;
        width: 55% !important;
        background-repeat: no-repeat;
        font-size: 18px !important;
        background-position-y: 8px;
        padding-left: 18px;
        margin-left: 6px;
        text-align: left;
        padding-left: 15px !important;
        padding-right: 10px;
        font-weight: bold !important;
        padding-top: 6px;
    }
}

@media (min-width: 768px) {
    .pt5 {
        padding-top: 5px;
    }

    .ev-card {
        background: #fff;
        padding: 10px 20px;


        margin: 0px 20px;
    }

    .ev-date {
        position: absolute;
        text-align: center;
        background: #ffcf62;
        /* padding: 5px 30px; */
        bottom: -66px;
        left: 33%;
        width: 130px;
        height: 116px;
    }

    .rev-box {
        border: 2px solid #AAAAAA;
        padding: 30px 30px;
        margin: 10px 10px;
        min-height: 350px;
    }

    .text-bottom {
        position: relative;
        position: absolute;
        bottom: 0;
    }

    .campus-box {
        background: #2f52f7;
        color: #fff;
        padding: 25px 25px;
        height: 250px;
        /* margin-top: 0px; */
    }

    .hero-2x {
        background: #d3d3d5;
        padding: 50px 50px;
    }

    .mt12 {
        margin-top: 0px;
    }

    img.cl1 {
        height: 66px !important;
    }

    .blueh3 {

        font-size: 60px !important;

    }

    .bg {
        background-color: #2F52F7;
        /* padding: 12px 13px; */
        position: relative;
        right: 30%;
        margin-right: 13%;

    }

    .imgLeft {

        position: relative;
        right: 1%;

    }

    .sch {
        margin-left: 40%;
        width: 100%;
        z-index: 999;
        position: relative;
    }

    .hero-2 h2,
    .hero-2x h2 {

        font-size: 50px;
        font-weight: 600;
        text-align: start;
        color: #2F52F7;
    }
}

.customFont {
    color: #2E3B42;
    font-size: 16px;
    position: relative;
    font-weight: 400;
}

.leftImage {
    float: left;
    width: 42% !important;
}

.rightImage {
    float: right;
    width: 42% !important;
    padding-top: 2vw;
}

.leftImage1 {
    /* float: left; */
    width: 12% !important;
}

.rightImage1 {
    /* float: right; */
    width: 12% !important;
    padding-top: 1vw;
}

.pt34 {
    padding-top: 34px;
}

.top {
    position: absolute;
    top: -16px;
    background: white;
    font-weight: 400;
}

.blueh3 {
    /* font-family: 'Reckless', sans-serif; */
    font-size: 37px;
    font-weight: 600;
    line-height: 82.13px;
    text-align: start;
    color: #2F52F7;

}

.blueh2 {
    /* font-family: 'Reckless', sans-serif; */
    font-size: 75px;
    font-weight: 600;
    line-height: 82.13px;
    text-align: left;


}


.wrapper {
    width: 250px;
    height: 250px;
    border-radius: 50%;
    /* border: 3px solid black; */
    overflow: hidden;
}

.one {
    display: inline-block;
    background-color: #293896;
    height: 125px;
    width: 250px;
}

.wrapper1 {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    /* border: 3px solid black; */
    overflow: hidden;
    transform: translate(0px, -200px);
}

.text-color {
    color: #293896;
}

.x1 {
    text-align: center;
    color: #fff;
    padding-top: 70px;
    padding-left: 158px;
}

.x2 {
    font-size: 14px;
    line-height: 4px;
    text-align: left;

}

.x3 {
    font-size: 40px;
    font-weight: 600;
    text-align: left;
}


.t1 {
    text-align: center;
    color: #fff;
    padding-top: 20px;

    padding-left: 50px;
}

.t2 {
    font-size: 14px;
    line-height: 4px;
    text-align: left;

}

.t3 {
    font-size: 40px;
    font-weight: 600;
    text-align: left;
}

.one1 {
    display: inline-block;
    background-color: #0092d4;
    height: 75px;
    width: 150px;
}


.rate_type {
    font-weight: 700;
    line-height: 18px;
}

.tzoom {
    transform: scale(1.2);
}

.rate_title {
    font-size: 13px;
    line-height: 18px;
}

.rate {
    font-size: 45px;
    font-weight: 700;
    line-height: 45px;

}

.col-box {
    background: #0092d4;
    padding: 15px 15px;
    color: #fff;
    height: 145px;
}



.f18 {
    font-size: 16px !important;
}

.note {
    font-size: 14px;
}

.div-t1 {
    font-size: 15px;
    font-weight: 500;
}

.div-h {
    font-weight: 700;
    font-size: 45px;
    line-height: 45px;
}

/*.div-t {*/
/*    font-size: 14px;*/
/*}*/
.div-t {
    font-size: 14px;
    padding-top: 19px;
}

.color1 {
    background: #EC9B6A;
}

.color2 {
    background: #2F52F7;
}

.color3 {
    background: #FFCF62;
}

.color4 {
    background: #2F52F7;
}

.color5 {
    background: #EC9B6A;
}


.hyd {
    width: 134%;
    /*margin-left: 25px;*/
}

img.mohali {
    width: 130%;
}


img.grad {
    width: 100%;
}

.rev-box .heading {
    color: #2F52F7;
    font-size: 22px;
}

/*.arrowbgx {*/
/*    background-image: url(../images/hbg1.png);*/
/*    background-size: contain;*/
/*    height: 35px;*/
/*    background-position-y: -14px;*/
/*    width: 100% !important;*/
/*    background-repeat: no-repeat;*/
/*    font-size: 26px !important;*/
/*    width: auto !important;*/
/*    background-position-y: 5px;*/
/*    padding-left: 18px;*/
/*    margin-left: -25px;*/
/*}*/



/*.ev-card {*/
/*    background: #fff;*/
/*    padding: 10px 20px;*/
/*    height: 325px;*/
/*    margin: 0px 20px;*/
/*}*/

/*.ev-date {*/
/*    position: absolute;*/
/*    text-align: center;*/
/*    background: #ffcf62;*/
/* padding: 5px 30px; */
/*    bottom: -40px;*/
/*    left: 33%;*/
/*    width: 100px;*/
/*    height: 100px;*/
/*}*/

/*.date {*/
/*    font-weight: 700;*/
/*    font-size: 26px;*/
/*    color: #2f52f7;*/
/*}*/

.cmx::after {
    margin-top: -9px !important;
}
.link-text{
    display: inline-block;
    text-decoration: none;
}
.navbar-toggler {
    padding: 0;
}
.img__1{
    width: 98% !important;
}
ul.uld {
    margin: 0;
    padding: 0;
    list-style: none;
    padding-left: 20px;
}

.heading-container-cmxx::after {
    display: none;
}
.uparrow {
    position: absolute;
    bottom: 1px;
    left: 7px;
    width: 100%;
}
.cmx-custom{
    padding-right: 40px;
}
.ul_list li span {
    position: relative;
    display: inline-block;
    z-index: 1;
}
.ul_list li span::after{
    background-color: #FECB4D;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 100%;
    content: '';
    z-index: -1;
}

.hero-btn {
    text-align: left;
}
.custom-btn{
    position: relative;
    display: inline-block;
    padding-right: 40px;
    background-image: unset;
    width: auto !important;
}
img.arrow-ctm {
    position: absolute;
    bottom: -20px;
    width: 100% !important;
    height: 60px;
}





@media (min-width: 300px) and (max-width: 767px) {
    header {
        overflow: hidden !important;
    }

    main {
        overflow: hidden;
    }
    .navbar-brand img {
        height: 55px !important;
    }
    img.img__1 {
        max-width: 260px;
        margin: 0 auto;
    }
    .title-custom {
        max-width: 280px;
        margin: auto;
    }
    .hero-btn img {
        width: 240px !important;
    }
    .hero-1 .hero-child{
        padding-left: 0 !important;
    }

}


/* new added content 10mar25 */
.inputDanger {
    width: 49%;
    border: none;
    background: #fefbfb00;
    font-family: 'InterV';
    display: inline-block;
    vertical-align: top;
    /* Ensure vertical alignment */
    /* color: #a7a6a6 !important; */
}
/* End new added content 10mar25 */


/* new added on 11mar25 */
.footer-navigation .button {
    display: inline-block;
    padding: 10px 20px;
    border: 2px solid white;
    color: white;
    font-size: 12px;
    text-decoration: none;
}

.footer-navigation .button:hover {
    background-color: white;
    color: #002147;
}

@media (max-width:992px) {
    .nav-links {
        margin-top: 1rem !important;
        margin-left: -1.5rem !important;
        font-size: 12px !important;
        flex-direction: column;
        display: flex;
        font-weight: none;
        gap: 1rem;
    }

    .footer-navigation .button {
        margin-left: -8px !important;
    }
}

@media screen and (max-width:768px) {
    .nav-links {
        margin-top: 1rem !important;
        margin-left: -1.5rem !important;
        font-size: 12px !important;
        flex-direction: column;
        display: flex;
        font-weight: none;
        gap: 1rem;
    }

    .footer-navigation .button {
        margin-left: -8px !important;
    }
}
/* end new added on 11mar25 */




